## ruby-email-reply-parser 0.5.8

=== debian/changelog ===
ruby-email-reply-parser (0.5.8-1) unstable; urgency=medium

  * Initial release (Closes: #804248)

 -- Abhijith PA <abhijith@openmailbox.org>  Sun, 18 Oct 2015 12:45:01 +0530
