=== debian/control ===
Source: ruby-email-reply-parser
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Abhijith PA <abhijith@openmailbox.org>
Build-Depends: debhelper (>= 9),
               gem2deb,
               ruby-re2
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-email-reply-parser.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-email-reply-parser.git
Homepage: http://github.com/github/email_reply_parser
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-email-reply-parser
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-re2,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Small library to parse plain text email content
 EmailReplyParser is a small library to parse plain text email 
 content. GitHub uses this library to display comments that were 
 created from email replies.
