=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/email_reply_parser .*/email_reply_parser-(.*).tar.gz
