## ruby-email-reply-parser 0.5.11

=== debian/changelog ===
ruby-email-reply-parser (0.5.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 14 Oct 2025 16:24:13 -0500

ruby-email-reply-parser (0.5.8-3) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

  [ Lucas Kanashiro ]
  * d/control: runtime depend on ${ruby:Depends} instead of ruby interpreter
  * Declare compliance with Debian Policy 4.7.2

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 08 May 2025 09:03:43 -0300

ruby-email-reply-parser (0.5.8-2) unstable; urgency=medium

  * Bump Standard-Versions to 4.0.0
  * debian/patches
   + 001-fix-library-path.patch

 -- Abhijith PA <abhijith@openmailbox.org>  Wed, 16 Aug 2017 19:57:56 +0530
