=== debian/control ===
Source: ruby-email-reply-parser
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Abhijith PA <abhijith@openmailbox.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-re2
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-email-reply-parser.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-email-reply-parser
Homepage: https://github.com/github/email_reply_parser
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-email-reply-parser
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby-re2,
         ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: Small library to parse plain text email content
 EmailReplyParser is a small library to parse plain text email
 content. GitHub uses this library to display comments that were
 created from email replies.
