=== debian/watch ===
version=4
https://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/email_reply_parser .*/email_reply_parser-(.*).tar.gz
